---
search:
  tags:
    - projects
    - GET
seo:
  description: >-
    Returns a project. Reference for the GET /project/{project_id} endpoint in
    the Platform API.
sidebar:
  label: Get a project
  badge: GET
title: Get a project
type: openapi-operation
---
Returns a project.

`GET /project/{project_id}`

**Responses**

- `200` — project retrieved successfully
- `default` — Error

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",
  "name": "string",
  "description": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "deleted_at": "2019-08-24T14:15:22Z"
}
```
